/* -------------- */
/* General styles */
/* -------------- */

.abs-indigenousQSSearchWidget-css-root input,
.abs-migrantQSSearchWidget-css-root input,
.abs-dialog-css-root,
.abs-searchBox-css-root > ol
{
    border: 1px solid #bfbfbf;
    background-color: white;
}

/* ------------------ */
/* Search box styling */
/* ------------------ */


.abs-searchBox-css-root > ol
{
    position: absolute;
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index: 100;
}

.abs-searchBox-css-root > ol > li
{
    font-family: Tahoma, Geneva, san-serif;
    font-size: 12px;
    border: 1px dotted transparent;
    padding: 0.2em;
    cursor: pointer;
}

/* The last two selection rules are preventing interference from another stylesheet. */
.abs-searchBox-css-root > ol > li > a,
.abs-searchBox-css-root > ol > li > a:link,
.abs-searchBox-css-root > ol > li > a:visited
{
    text-decoration: none;
    color: black;
}

.abs-searchBox-css-root > ol > li > a:focus
{
    outline-style: none; /* Not supported pre-IE8. */
}

.abs-searchBox-css-root > ol > li.abs-searchBox-css-hasFocus
{
    border-color: #a3bae9;
    background-color: #dfe8f6;
}

.abs-searchBox-css-root > ol > li > a .abs-indigenousQSSearchWidget-css-geoType,
.abs-searchBox-css-root > ol > li > a .abs-migrantQSSearchWidget-css-geoType
{
    font-size: 0.9em;
}

/* The last two selection rules are preventing interference from another stylesheet. */
.abs-searchBox-css-root > ol > li > a .abs-indigenousQSSearchWidget-css-matchingText,
.abs-searchBox-css-root > ol > li > a .abs-migrantQSSearchWidget-css-matchingText,
.abs-searchBox-css-root > ol > li > a:link .abs-indigenousQSSearchWidget-css-matchingText,
.abs-searchBox-css-root > ol > li > a:link .abs-migrantQSSearchWidget-css-matchingText,
.abs-searchBox-css-root > ol > li > a:visited .abs-indigenousQSSearchWidget-css-matchingText,
.abs-searchBox-css-root > ol > li > a:visited .abs-migrantQSSearchWidget-css-matchingText
{
    color: #005c38;
    font-weight: bold;
}

/* ------------- */
/* Accessibility */
/* ------------- */

.abs-indigenousQSSearchWidget-css-geoArea label,
.abs-migrantQSSearchWidget-css-bplpArea label,
.abs-migrantQSSearchWidget-css-geoArea label,
.abs-css-screenReaderOnly
{
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* --------- */
/* Overrides */
/* --------- */

#mainContent .qsSearch ol
{
    width: 200px;
}

#mainContent .qsSearch li
{
	margin: 1px;
}

#QSheader {
    overflow: visible;
}

.abs-indigenousQSSearchWidget-css-root input,
.abs-migrantQSSearchWidget-css-root input
{
	margin: 5px 5px 0px 0px;
}

.abs-indigenousQSSearchWidget-css-root Button,
.abs-migrantQSSearchWidget-css-root Button {
    margin: -23px 0 0 237px;
}